Bug 1307226 - [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:013831b48555938165359be0781...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 07:14 EST by Chen_Min_Chin
Modified: 2016-12-20 13:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:42:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.55 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: core_backtrace (4.25 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: dso_list (6.24 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: environ (413 bytes, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: maps (33.63 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: mountinfo (3.45 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: open_fds (2.16 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details
File: var_log_messages (289 bytes, text/plain)
2016-02-13 07:14 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2016-02-13 07:14:18 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.18.0-2.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
executable:     /usr/libexec/Xorg
global_pid:     2215
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #9 qxl_image_create at qxl_image.c:115
 #10 qxl_surface_put_image_for_reals at qxl_surface.c:802
 #11 uxa_do_put_image at uxa-accel.c:327
 #12 uxa_put_image at uxa-accel.c:365
 #13 damagePutImage at damage.c:736
 #14 ProcPutImage at dispatch.c:2012
 #15 Dispatch at dispatch.c:430
 #16 dix_main at main.c:300
 #18 _start

Potential duplicate: bug 1177186
Comment 1 Chen_Min_Chin 2016-02-13 07:14:23 EST
Created attachment 1123730 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2016-02-13 07:14:24 EST
Created attachment 1123731 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2016-02-13 07:14:26 EST
Created attachment 1123732 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2016-02-13 07:14:27 EST
Created attachment 1123733 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2016-02-13 07:14:28 EST
Created attachment 1123734 [details]
File: environ
Comment 6 Chen_Min_Chin 2016-02-13 07:14:30 EST
Created attachment 1123735 [details]
File: limits
Comment 7 Chen_Min_Chin 2016-02-13 07:14:32 EST
Created attachment 1123736 [details]
File: maps
Comment 8 Chen_Min_Chin 2016-02-13 07:14:33 EST
Created attachment 1123737 [details]
File: mountinfo
Comment 9 Chen_Min_Chin 2016-02-13 07:14:34 EST
Created attachment 1123738 [details]
File: open_fds
Comment 10 Chen_Min_Chin 2016-02-13 07:14:35 EST
Created attachment 1123739 [details]
File: proc_pid_status
Comment 11 Chen_Min_Chin 2016-02-13 07:14:37 EST
Created attachment 1123740 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 10:33:03 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 13:42:23 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.